/* Add here all your css styles (customizations) */

.grey-bg {
    background-color: #f8f8f8;
}

.top_margin {
    margin-top: 185px;
}

.bg-dark {
    background: #2c2c2c;
}

.bg-light {
    border: none;
    padding: 0;
}

.bg-light:hover {
    border: none;
    padding: 0;
}

/* .bg-dark p,
.bg-dark .list-unstyled li,
.bg-dark .lead-text-block{
    color: #fff;
} */

.table {
    margin: 0;
    border: 5px solid #eaeaea;
}

.table tbody {
    background: #fff;
}

.spacer {
    padding: 30px;
}

.owl-controls.clickable {
    display: none!important;
}

.lead-text-block p.no-lead {
	font-size: initial;
    font-weight: initial;
    line-height: initial;
}

.info p {
	color: #000;
	margin-top: 50px;
}

/* Dropdown Styling */

div.nav.navbar-nav {
    width: 100%;
}

ul.navbar-nav {
    width: 95%;
}

.navbar-nav>li>.dropdown-menu, 
.navbar-nav>li>.dropdown-menu:hover,
.navbar-nav>li>.dropdown-menu:focus,
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    background-color:#2a2a2a;

}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color:transparent;
    color:#9A9A9A;
}

.navbar-nav>li>.dropdown-menu {
    margin-top:9px;    
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
    color:#fff;
    background-color: #3d74ad;
}

.dropdown-menu {
    padding:0 0;
    background-color:#2a2a2a;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color:#3d74ad;    
}

/* Icon Styling */

.icon-styling {
    color: #3d74ad;
    font-size: 1.8em;
}

.icon-styling i {
    padding: 0 35px;
}

/* General Lead Text */

.lead-text-block p {
    font-size: 21px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 30px;
}

/* Search Box */

.header-v9 .nav > li > .search {
	color: #fff;
	cursor: pointer;
	min-width: 35px;
	font-size: 15px;
	text-align: center;
	padding: 14px 0 12px;
	display: inline-block;
}

@media (min-width: 992px) {
	.header-v9 .nav > li > .search {
		bottom: -2px;
		position: relative;
	}
}

.header-v9 .nav > li > .search:hover {
	color: #3d74ad;
}

@media (min-width: 769px) {
.header-v9 .nav .search-open {
	right: 0;
	top: 60px;
	display: none;
	padding: 14px;
	position: absolute;
	background: #2a2a2a;
	border-top: solid 2px #333;
	box-shadow: 0 1px 3px #2a2a2a;
}
}

@media (max-width: 769px) {
.header-v9 .nav .search-open {
	left: 50;
	top: 5;
	display: none;
	position: absolute;
}
}

.header-v9 .nav .search-open form {
	margin: 0;
}

.header-v9 .navbar-nav .search-open {
    width: 330px;
}

.input-group-btn .btn-u {
    margin-top: 0;
    padding: 6.5px;
}

/* Paralax About Styling */

.parallax-about h1,
.parallax-about .g-heading-v11 h2,
.parallax-about h3,
.parallax-about p{
    color:#fff;
}

/* Header Styling */

.g-heading-v12 h2,
.g-heading-v12 .h2 {
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 700;
	color: #2c2c2c;
	margin-bottom: 20px;
	line-height: 1.3;
    font-family: 'Rubik', sans-serif;
}

.g-heading-v12 p {
    padding-top:60px;
}

.breadcrumbs h1 {
    font-family: 'Rubik', sans-serif;
}

/* Link Logo Styling */

.link-logo {
    text-align: center;
    border: 3px solid #eaeaea;
    border-radius: 50%;
    height: 150px;
    width: 150px;
}

.shiping-type-text h3 {
    color: #3d74ad;
    font-family: 'Rubik', sans-serif;
    text-shadow: 0 0 5px #fff;
}

.shiping-type-text p.default-p {
    font-size: 16px;
    color: #3d74ad;
    font-family: 'Rubik', sans-serif;
    text-shadow: 0 0 5px #fff;
}

.shiping-type-text p.onhover-p {
    font-size: 16px;
    text-shadow:  2px 2px 20px #000;
    font-family: 'Rubik', sans-serif;
    text-transform: uppercase;
}

/* Welcome Watermark */

.welcome-watermark {
    position: relative;
    display: block;
}

.link-border {
   border: 1px solid #fff; 
   transition: 0.3s ease-in-out;
}

.link-border:hover {
    background: rgba(61, 116, 173, 0.2);
}

/*.welcome-watermark::after {
  content: "";
  background: url(../img/watermarks/metal-texture.jpg);
  opacity: 0.2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}*/

/* List Unstyled */

.list-unstyled {
    text-align: left;
}

.lists-v1 i {
    background: #3d74ad;
}

/* Translate */

i.style-switcher-btn p {
    font-family: "Open Sans", Arial, sans-serif;    
    color: #fff;
    float: right;
    margin: 0 0 0 10px;
    font-size: 16px;
}

/* Table Styling */
p
{
	color: #053964;
    font-size: 16px;
}
.thead-inverse {
  background-color: #163961;
  border: 1px solid #163961;
    color: #fff;
}

/* Product Hover Effect */

.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Footer */

.footer-info {
    float:right;
    margin-top: 5px;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	max-width: 100%;
}

.grid figure figcaption {
	padding: 30px;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption, .grid figure figcaption > a {
    width: 100%;
    position: relative;
    bottom: 0;
    background: #053964;
}
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
    font-family: 'Open Sans',sans-serif;
}

/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
    background: #1e5799;
    background: -moz-linear-gradient(top,  #1e5799 0%, #207cca 79%, #7db9e8 100%);
    background: -webkit-linear-gradient(top,  #1e5799 0%,#207cca 79%,#7db9e8 100%);
    background: linear-gradient(to bottom,  #1e5799 0%,#207cca 79%,#7db9e8 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );*/
    width: 100%;
    margin-bottom: 30px;
    border: 0px solid #eaeaea;
    max-height: 360px;
	display: flex;
	flex-direction: column;
}
.whychoose .productcarousel .owl-nav {
    right: 0px;

}
.productcarousel figure img {
    height: 300px;
}
figure.effect-goliath img {
    background-color: #fff;
    width: 100%;
    object-fit: contain;
    height: 300px;
    width: 100%;
    object-fit: cover;
}

figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.peragrf-bottom .products-box-new {
    margin: 0;
}
figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-goliath h2,
figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
    margin-left:25px;
    margin-right:25px;
}
.customnew-content .shiping-types-list .btmrow {
    padding-bottom: 0 !important;
}
.customnew-content .shiping-types-list .btmrow figure.effect-goliath {
    margin-bottom: 0;
}
figure.effect-goliath p {
    min-height: 28px;
    text-transform: none;
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
    line-height: 1.3;
    font-family: 'Rubik', sans-serif;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    width: 100%;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    padding: 0 10px;
}

figure.effect-goliath:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.12);
}

figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0,100px,0);
	transform: translate3d(0,100px,0);
}

/* Media queries */
@media screen and (max-width: 50em) {
/*
	.content {
		padding: 0 10px;
		text-align: center;
	}
*/
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}

/* Contact Form */
.form-error,
.form-success {
    color: #fff;
    font-weight: 800;
    border-radius: 4px;
    padding:10px;
}
.form-error {
    background-color: #e74c3c;
}
.form-success {
    background-color: #2ecc71;  
}
.g-recaptcha {
    margin-bottom: 20px;
}

/* Contact Form Button */
.contact-button {
    background-color: #3d74ad;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-transition: all .25s ease-in-out;
       -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
         -o-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;
}
.contact-button:hover,
.contact-button:focus {
    background-color: #568dc5;
    color: #fff;
}

.intro-section.admin-intro {
    margin-top: 163px
}